Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78663 - standard install does not install mozilla-psm
Summary: standard install does not install mozilla-psm
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: anaconda
Version: 2.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-27 11:29 UTC by Nick Strugnell
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-10 06:57:43 UTC


Attachments (Terms of Use)

Description Nick Strugnell 2002-11-27 11:29:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76C-SGI [en] (X11; I; IRIX 6.5 IP32)

Description of problem:
Under the default install, mozilla-psm is not installed. Therefore, when a user
boots into X and starts a browser first time, and are invited to login into RHN
to register their new machine, they are rewarded with an error dialogue telling
them to install mozilla-psm. There is no indication that this is found on disc 1
of the install media.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install AS2.1 with the default options	
2. start X
3. start mozilla and try to login to RHN
	

Actual Results:  dialogue saying 'This page is not viewable - install
mozilla-psm to view this page'

Expected Results:  should have been able to login to RHN

Additional info:

Comment 1 Christopher Blizzard 2002-11-27 20:09:48 UTC
-> over to anaconda to have it added to the default install

Comment 2 Jeremy Katz 2003-01-10 06:57:43 UTC
This was fixed in the final AS 2.1.  Please make sure you're not using an
earlier spin.


Note You need to log in before you can comment on or make changes to this bug.